Page 3 of 3 FirstFirst 123
Results 21 to 30 of 30

Thread: Help me please! I have version 3.4E and I wan't to install the homebrew channel!

  1. #21
    New Member Mojo514's Avatar
    Join Date
    Dec 2008
    Location
    MTL
    Posts
    99
    Thanks
    4
    Thanked 5 Times in 5 Posts
    Quote Originally Posted by eaglesoft View Post
    ahh sorry i did read back and saw that. you do need homebrew to run vc. i was able to install channel with firmware 3.4u but then i couldnt install wads untill i downgraded to firmware 3.2u using the guide that admiral victorinox pasted the link for. worked great for me.
    u were able to install the Homebrew Channel with v. 3.4u? if so how'd u do it? i have tha Homebrew Channel on my Wii already, but i bought my sister a Wii n it has v 3.4u n whenever i try to install the Homebrew channel on there it says "Installation Failed". Then again if u have a modchip on ur Wii that may help u out

  2. #22
    New Member Mojo514's Avatar
    Join Date
    Dec 2008
    Location
    MTL
    Posts
    99
    Thanks
    4
    Thanked 5 Times in 5 Posts
    Quote Originally Posted by eaglesoft View Post
    ahh sorry i did read back and saw that. you do need homebrew to run vc. i was able to install channel with firmware 3.4u but then i couldnt install wads untill i downgraded to firmware 3.2u using the guide that admiral victorinox pasted the link for. worked great for me.
    u were able to install the Homebrew Channel with v. 3.4u? if so how'd u do it? i have tha Homebrew Channel on my Wii already, but i bought my sister a Wii n it has v 3.4u n whenever i try to install the Homebrew channel on there it says "Installation Failed". Then again if u have a modchip on ur Wii that may have help u out

  3. #23
    New Member Mojo514's Avatar
    Join Date
    Dec 2008
    Location
    MTL
    Posts
    99
    Thanks
    4
    Thanked 5 Times in 5 Posts
    Quote Originally Posted by eaglesoft View Post
    ahh sorry i did read back and saw that. you do need homebrew to run vc. i was able to install channel with firmware 3.4u but then i couldnt install wads untill i downgraded to firmware 3.2u using the guide that admiral victorinox pasted the link for. worked great for me.
    u were able to install the Homebrew Channel with v. 3.4u? if so how'd u do it? i have tha Homebrew Channel on my Wii already, but i bought my sister a Wii n it has v 3.4u n whenever i try to install the Homebrew channel on there it says "Installation Failed". Then again if u have a modchip on ur Wii that may have helped u out

  4. #24
    New Member Mojo514's Avatar
    Join Date
    Dec 2008
    Location
    MTL
    Posts
    99
    Thanks
    4
    Thanked 5 Times in 5 Posts
    wow sorry for postin 3 times, i clicked post once....... sorry

  5. #25
    Junior Member eaglesoft's Avatar
    Join Date
    Jan 2009
    Posts
    12
    Thanks
    1
    Thanked 3 Times in 2 Posts
    yes. i have a d2pro and i used a backup of twilight princess .with the newest version of the hbc and the new twilight beta2 copy. homebrew installed fine . then ir an into a problem loading wads. but downgradeing to 3.2u fixed the WAD issue. I followed normal tutorial on installing the hbc from wiibrew site.

    ^-----------Since the C64 Days!!!

  6. #26
    New Member anthortic's Avatar
    Join Date
    Aug 2008
    Location
    The United Kingdom. because kingdoms are cool
    Posts
    429
    Thanks
    45
    Thanked 77 Times in 52 Posts
    Quote Originally Posted by eaglesoft View Post
    ahh sorry i did read back and saw that. you do need homebrew to run vc. i was able to install channel with firmware 3.4u but then i couldnt install wads untill i downgraded to firmware 3.2u using the guide that admiral victorinox pasted the link for. worked great for me.
    exactly, if there was another way, it would be all over the forum. but theres not, so work with what you can. you arent exactly paying for it are you???

  7. #27
    Junior Member
    Join Date
    Jan 2009
    Posts
    13
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by eaglesoft View Post
    yes. i have a d2pro and i used a backup of twilight princess .with the newest version of the hbc and the new twilight beta2 copy. homebrew installed fine . then ir an into a problem loading wads. but downgradeing to 3.2u fixed the WAD issue. I followed normal tutorial on installing the hbc from wiibrew site.
    Thanks dude, much appreciated! So would you recommend that i install hbc with twilight beta 2 then downgrade? and did u install starfall and all that? Thanks

  8. #28
    Junior Member eaglesoft's Avatar
    Join Date
    Jan 2009
    Posts
    12
    Thanks
    1
    Thanked 3 Times in 2 Posts
    yes. I installed all the apps on the Emperorofcanada tutorial. I dont really need the gamma channel to load dvd since i have a mod chip. but i installed everything he suggested just for the heck of it. I like messing around with software and hacks

    ^-----------Since the C64 Days!!!

  9. #29
    Junior Member
    Join Date
    Jan 2009
    Posts
    13
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by eaglesoft View Post
    yes. I installed all the apps on the Emperorofcanada tutorial. I dont really need the gamma channel to load dvd since i have a mod chip. but i installed everything he suggested just for the heck of it. I like messing around with software and hacks
    dude i read this forum inside out and i didnt understand any of this but after speakin 2 u i think i know what to do now! so thanks a lot! it is much appreciated.

  10. #30
    Banned
    Join Date
    Jan 2009
    Location
    New England
    Posts
    168
    Thanks
    10
    Thanked 14 Times in 13 Posts

    Us

    dude spend some time in the tutorials fourm im sure theres something there that will help you to answer your question.

Page 3 of 3 FirstFirst 123

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •